<?php
/**
 * Plugin Name: WordPress 4.4 Temporary SSL Error Fix 
 * Plugin URI: https://gist.github.com/tamarazuk/ed697d9c7058cb3c38e9
 * Description: Provides a fix for the "SSL certificate problem: unable to get local issuer certificate." error or similar only for sites running WordPress 4.4. This can be safely deactivated once you have updated to WordPress 4.4.1 
 * Author: SkyVerge
 * Author URI: https://skyverge.com
 * Version: 1.0.0
 * License: GNU General Public License v3.0
 * License URI: http://www.gnu.org/licenses/gpl-3.0.html
 */

if ( version_compare( get_bloginfo( 'version' ), '4.4', '==' ) ) {
	add_filter( 'https_ssl_verify', '__return_false' );
}